ABCellMaxWidth=15               ;// Maximum width of a Cell in Alphabet Bar
GBLetterMaxWidth=9              ;// Maximum width of a Letter in Genre Bar
TTLetterMaxWidth=7              ;// Maximum width of a Letter in Thumb Text (title/name)
HomeOffWidth=350                ;// Total Width of Home Page design that is not usable for main content data display
MovieOffWidth=310               ;// Total Width of Movie Page design that is not usable for main content data display
PersonOffWidth=310              ;// Total Width of Person Page design that is not usable for main content data display
ListOffWidth=150                ;// Total Width of List Page design that is not usable for main content data display
